POST api/batchapi/medistreamstate
Request Information
URI Parameters
None.
Body Parameters
MedistreamStateViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| medistream_id | globally unique identifier |
None. |
|
| batch_id | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"medistream_id": "c41fecc7-f0e8-432d-a329-00fc2394b6ac",
"batch_id": "4effe358-1425-452b-bf34-c47a10d252e8"
}
application/xml, text/xml
Sample:
<medistream_state xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>4effe358-1425-452b-bf34-c47a10d252e8</batch_id> <medistream_id>c41fecc7-f0e8-432d-a329-00fc2394b6ac</medistream_id> </medistream_state>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
integerResponse Formats
application/json, text/json
Sample:
1
application/xml, text/xml
Sample:
<int xmlns="http://schemas.microsoft.com/2003/10/Serialization/">1</int>